h1 {
    text-align: center;
    color: firebrick;
}
h2 {
    text-decoration: underline;
    text-align: center;
    color: red;
}
h3 {
    text-align: center;
}
p {
    margin-left: 100px;
    margin-right: 100px;
}
ul {
    margin-left: 150px;
    margin-right: 150px;
    padding: 20px;
    background-color: lightgrey;
}
li {
    margin-left: 20px;
}